Subject: bootstrap fails on on cygwin32
From: [email-masked] (Steven Marcus)

18 May 1998 09:40:03 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

Hello,

I tried to build egcs1.0.3 on cygwin32 b19.1 (with the latest "russian
dll") on NT4.

The configure went smoothly - the script recognized cygwin as the
host. However, after rattling the disk for quite a while the following
messages were coughed up:

gcc  -DIN_GCC    -g  -DHAVE_CONFIG_H   -o g77.exe g77.o g77spec.o
version.o \
  choose-temp.o pexecute.o  obstack.o
../xgcc -B./  -DIN_GCC    -g -I./include     -DNO_MEM
-DNO_LONG_DOUBLE_IO -O0 -I.
 -c /usr/egcs-1.0.3a/gcc/enquire.c
/usr/egcs-1.0.3a/gcc/enquire.c:395: stdio.h: No such file or directory
/usr/egcs-1.0.3a/gcc/enquire.c:406: sys/types.h: No such file or
directory
/usr/egcs-1.0.3a/gcc/enquire.c:407: signal.h: No such file or directory
/usr/egcs-1.0.3a/gcc/enquire.c:408: setjmp.h: No such file or directory
make[2]: *** [enquire.o] Error 1
make[1]: *** [bootstrap] Error 2
make: *** [bootstrap] Error 2

Am I trying to do something that is unsupported?
btw
1) sh is setup to be a symbolic link to bash.
2) /tmp is available
3) /usr is mounted
4) /bin is mounted to <snip>H-i386-cygwin32\bin

tia!
Steven

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".